@import "../../variables.scss";

#Skills {
	.skill-tile {
		background-color: $jet-color;
		color: $silver-color;
		text-align: center;
		border: 1px solid $pine-color;
		border-radius: 0;
		padding: 16px;

		h2 {
			color: $lime-color;
			margin-bottom: 16px;
		}
		h3 {
			color: $pine-color;
		}
		p {
			margin-bottom: 16px;
		}

		ul {
			margin-bottom: 8px;
		}

		.icon {
			color: $pine-color;
			border-radius: 180px;
			ion-icon {
				font-size: 64px;
			}
		}
	}
}
